fields:
    titre:
        label: Titre
        span: left
        type: text
    slug:
        label: Slug
        span: right
        disabled: 1
        readOnly: 1
        preset:
            field: titre
            type: slug
        type: text
    description:
        label: Description
        size: small
        span: full
        type: textarea
